Your submission was sent successfully! Close

CVE-2015-1865

Published: 20 September 2017

fts.c in coreutils 8.4 allows local users to delete arbitrary files.

Priority

Low

CVSS 3 base score: 4.7

Status

Package Release Status
coreutils
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable

Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable